# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.16

# compile C with /usr/bin/gcc
# compile CXX with /usr/bin/g++
C_FLAGS = -O3 -DNDEBUG  

C_DEFINES = -DAPP_VERSION=\"1.0.2-20230427\" -DLINUX_APP -DQT_SHARED

C_INCLUDES = -I/home/zang/east/build-upsSmartView-cmake-Release/lib/libmodbus -I/home/zang/east/upsSmartView/lib/libmodbus -I/home/zang/east/build-upsSmartView-cmake-Release/lib/libmodbus/modbus_autogen/include -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtSql -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtNetwork -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtWidgets -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtGui -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtMultimedia -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtPrintSupport -I/opt/Qt5.9.8/5.9.8/gcc_64/include -I/home/zang/east/upsSmartView/lib/quazip -I/home/zang/east/upsSmartView/interface/centralwindow -I/home/zang/east/upsSmartView/main -I/home/zang/east/upsSmartView/sms -I/home/zang/east/upsSmartView/mail -I/home/zang/east/upsSmartView/dev -I/home/zang/east/upsSmartView/dataManage -I/home/zang/east/upsSmartView/powerManage -I/home/zang/east/upsSmartView/user -I/home/zang/east/upsSmartView/dev/param -I/home/zang/east/upsSmartView/driver/serial -I/home/zang/east/upsSmartView/driver/usb -I/home/zang/east/upsSmartView/dev/pro/local -I/home/zang/east/upsSmartView/dev/pro -I/home/zang/east/upsSmartView/lib/cJSON -I/home/zang/east/upsSmartView/dev/view -I/home/zang/east/upsSmartView/driver -I/home/zang/east/upsSmartView/include -I/home/zang/east/upsSmartView/include/snmp_include -I/home/zang/east/upsSmartView/sampleServer/qtservice 

CXX_FLAGS = -static-libstdc++ -Wl,-rpath,lib -rdynamic -Wno-write-strings -fPIC  -O3 -DNDEBUG   -std=gnu++14

CXX_DEFINES = -DAPP_VERSION=\"1.0.2-20230427\" -DLINUX_APP -DQT_SHARED

CXX_INCLUDES = -I/home/zang/east/build-upsSmartView-cmake-Release/lib/libmodbus -I/home/zang/east/upsSmartView/lib/libmodbus -I/home/zang/east/build-upsSmartView-cmake-Release/lib/libmodbus/modbus_autogen/include -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtSql -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtNetwork -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtWidgets -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtGui -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtMultimedia -I/opt/Qt5.9.8/5.9.8/gcc_64/include/QtPrintSupport -I/opt/Qt5.9.8/5.9.8/gcc_64/include -I/home/zang/east/upsSmartView/lib/quazip -I/home/zang/east/upsSmartView/interface/centralwindow -I/home/zang/east/upsSmartView/main -I/home/zang/east/upsSmartView/sms -I/home/zang/east/upsSmartView/mail -I/home/zang/east/upsSmartView/dev -I/home/zang/east/upsSmartView/dataManage -I/home/zang/east/upsSmartView/powerManage -I/home/zang/east/upsSmartView/user -I/home/zang/east/upsSmartView/dev/param -I/home/zang/east/upsSmartView/driver/serial -I/home/zang/east/upsSmartView/driver/usb -I/home/zang/east/upsSmartView/dev/pro/local -I/home/zang/east/upsSmartView/dev/pro -I/home/zang/east/upsSmartView/lib/cJSON -I/home/zang/east/upsSmartView/dev/view -I/home/zang/east/upsSmartView/driver -I/home/zang/east/upsSmartView/include -I/home/zang/east/upsSmartView/include/snmp_include -I/home/zang/east/upsSmartView/sampleServer/qtservice 

